commit 363c97169d7caf7520beae795e4127ec9d77d0fc
Author: Milan Horínek <horinek@milanfon.cz>
Date:   Sat May 13 14:58:42 2023 +0200

    Názvy tasku

diff --git a/workdir/Asociace/Assets/Scripts/_Template/InputData/Inputs.cs b/workdir/Asociace/Assets/Scripts/_Template/InputData/Inputs.cs
index 88e2da082..de4c04bfc 100644
--- a/workdir/Asociace/Assets/Scripts/_Template/InputData/Inputs.cs
+++ b/workdir/Asociace/Assets/Scripts/_Template/InputData/Inputs.cs
@@ -16,7 +16,7 @@ namespace Data.Input
         }
 
         [XmlElement("name")]
-        public StringItem Name = new StringItem { Cs = "ToTs_2", En = "ToTs_2", De = "ToTs_2" };
+        public StringItem Name = new StringItem { Cs = "Asociace", En = "Association", De = "Assoziation" };
 
         [XmlElement("intro")]
         public StringItem Intro = new StringItem
@@ -29,6 +29,23 @@ namespace Data.Input
         [XmlElement("title_game_round")]
         public StringItem TitleGameRound = new StringItem
         {
+            
+        };
+
+        [XmlElement("learning_phase_title")]
+        public StringItem LearningPhaseTitle = new StringItem
+        {
+            Cs = "Zapamatujte si páry",
+            En = "Memorize the pairs",
+            De = "Merken Sie sich die Paare"
+        };
+
+        [XmlElement("examining_phase_title")]
+        public StringItem ExaminingPhaseTitle = new StringItem
+        {
+            Cs = "Zvolte párové slovo",
+            En = "Choose the paired word",
+            De = "Wählen Sie das gepaarte Wort"
         };
 
         [XmlElement("text_advice")]
diff --git a/workdir/Asociace/Assets/Scripts/_Template/TaskMainCamera.cs b/workdir/Asociace/Assets/Scripts/_Template/TaskMainCamera.cs
index c97582eac..4dd6ce39b 100644
--- a/workdir/Asociace/Assets/Scripts/_Template/TaskMainCamera.cs
+++ b/workdir/Asociace/Assets/Scripts/_Template/TaskMainCamera.cs
@@ -465,6 +465,7 @@ namespace Ui.MainCameras
             TextObjects.SetActive(show);
             timeBar.SetMode(show ? TimeBarMode.LEARNING : TimeBarMode.NONE);
             @continue.ChangeVisibility(true);
+            TaskStrings.SetTaskTitleText(ConfigFiles.Inputs.LearningPhaseTitle.ToString());
         }
 
         public void ExaminingPhase(bool firstCall = false)
@@ -510,6 +511,7 @@ namespace Ui.MainCameras
             Examining.SetActive(show);
             TextObjects.SetActive(show);
             SetSkipButtonText(ConfigFiles.Inputs.Skip.ToString());
+            TaskStrings.SetTaskTitleText(ConfigFiles.Inputs.ExaminingPhaseTitle.ToString());
         }
 
         private void SetSkipButtonText(string text)
